.downbanner {
  padding: 299px 0 350px;
  background: url(../img/dowban-100.jpg) no-repeat bottom / cover;
}
.downbanner .head h1 {
  font-size: 65px;
  font-weight: 700;
  color: #fff;
}
.downbanner .form {
  margin-top: 33px;
}
.downbanner .form form {
  display: flex;
  justify-content: center;
}
.downbanner .form form input[type="text"] {
  font-size: 18px;
  font-weight: 600;
  padding: 0px 47px 0px 26px;
  background-color: #fff;
  border-radius: 7px;
  width: 623px;
  line-height: 58px;
}
.downbanner .form form input[type="text"]::placeholder {
  font-size: 18px;
  font-weight: 600;
  color: #242424;
  line-height: 58px;
}
.downbanner .form form input[type="submit"] {
  display: none;
}
.downbanner .form form i {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 58px;
  height: 58px;
  border-radius: 6px;
  flex-shrink: 0;
  margin-left: -39px;
  background-color: var(--theme_color);
  cursor: pointer;
}
.downbanner .form form i::after {
  content: "";
  display: block;
  width: 26px;
  height: 26px;
  background: url(../img/dsearch.svg) no-repeat center / contain;
}
.downmain {
  padding-top: 160px;
  padding-bottom: 156px;
}
.downmain .flex {
  column-gap: 6.55%;
}
.downmain .lefttype {
  padding-top: 5px;
  min-width: 275px;
  flex-basis: 20.5%;
}
.downmain .lefttype .type_menu,
.downmain .lefttype .type_close,
.downmain .lefttype .only_mobilemask {
  display: none;
}
.downmain .lefttype .type_container li:nth-child(2) .options {
  display: block;
}
.downmain .lefttype .item:not(:last-child) {
  border-bottom: 1px solid #dddddd;
}
.downmain .lefttype .item:not(:nth-child(2)) .title {
  padding-top: 23px;
}
.downmain .lefttype .item.active .options {
  display: block;
}
.downmain .lefttype .item.active .title i {
  transform: rotate(0deg);
}
.downmain .lefttype .title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 27px;
  cursor: pointer;
}
.downmain .lefttype .title i {
  display: block;
  width: 15px;
  height: 8px;
  background: url(../img/b-t.svg) no-repeat center / contain;
  transition: all 0.3s;
  transform: rotate(180deg);
}
.downmain .lefttype strong {
  font-size: 22px;
  font-weight: 700;
  color: #242424;
}
.downmain .lefttype .options {
  padding-bottom: 8px;
  display: none;
}
.downmain .lefttype .options li {
  display: flex;
  align-items: center;
  column-gap: 14px;
  padding: 10px 0;
  cursor: pointer;
}
.downmain .lefttype .options li.active a {
  color: var(--theme_color);
}
.downmain .lefttype .options li.active i {
  background-image: url(../img/downb-r.svg);
}
.downmain .lefttype .options i {
  display: block;
  width: 7px;
  height: 12px;
  transition: all 0.3s;
  background: url(../img/downgris-r.svg) no-repeat center / contain;
}
.downmain .lefttype .options a {
  font-size: 18px;
  font-weight: 600;
  color: #6d6d6d;
  transition: all 0.3s;
  flex: 1;
  pointer-events: none;
}
.downmain .lefttype .options a:hover {
  color: var(--theme_color);
}
.downmain .lefttype .options a:hover i {
  background-image: url(../img/downb-r.svg);
}
.downmain .right {
  flex: 1;
}
.downmain .right .topnav {
  margin-bottom: 55px;
}
.downmain .right .topnav ul {
  display: flex;
  column-gap: 1.9%;
}
.downmain .right .topnav ul li {
  flex: 1;
  color: #242424;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  padding: 31px 10px 37px;
  background-color: #fafafa;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 16px;
  cursor: pointer;
  transition: all 0.3s;
}
.downmain .right .topnav ul li i {
  display: block;
  width: 30px;
  height: 30px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  transition: all 0.3s;
}
.downmain .right .topnav ul li.active,
.downmain .right .topnav ul li:hover {
  background-color: var(--theme_color);
  color: #fff;
}
.downmain .right .topnav ul li.active i,
.downmain .right .topnav ul li:hover i {
  filter: brightness(10);
}
.downmain .right .list > div {
  display: none;
}
.downmain .right .list > div.active {
  display: block;
}
.downmain .right .list .syeditorlist li:first-child .answer {
  display: block;
}
.downmain .right .list .syeditorlist .faq.active .question {
  background-color: #1c232f;
}
.downmain .right .list .syeditorlist .faq.active .question strong {
  color: #fff;
}
.downmain .right .list .syeditorlist .faq.active .question span {
  filter: brightness(10);
  transform: rotate(45deg);
}
.downmain .right .list .syeditorlist .faq.active .answer {
  display: block;
}
.downmain .right .list .syeditorlist .faq:not(:first-child) {
  padding-top: 26px;
}
.downmain .right .list .syeditorlist .question {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 27px 3.4% 25px 3.75%;
  box-shadow: 0 0 5px rgba(158, 158, 158, 0.35);
  border-radius: 10px;
  transition: all 0.3s;
  cursor: pointer;
}
.downmain .right .list .syeditorlist .question:hover {
  background-color: #1c232f;
}
.downmain .right .list .syeditorlist .question:hover strong {
  color: #fff;
}
.downmain .right .list .syeditorlist .question:hover span {
  filter: brightness(100);
}
.downmain .right .list .syeditorlist .question strong {
  font-size: 22px;
  font-weight: 600;
  color: #25292d;
  transition: all 0.3s;
  max-width: 97%;
}
.downmain .right .list .syeditorlist .question span {
  display: block;
  width: 18px;
  height: 18px;
  background: url(../img/addicon.svg) no-repeat center / contain;
  transition: all 0.3s;
}
.downmain .right .list .syeditorlist .answer {
  padding: 26px 20px 15px;
  font-size: 19px;
  font-weight: 400;
  line-height: 32px;
  color: rgba(36, 36, 36, 0.75);
  display: none;
}
.downmain .right .list .syeditorlist .answer p {
  margin: 8px 0;
}
.downmain .right .list .syeditorlist .answer li {
  position: relative;
  padding-left: 18px;
  margin: 8px 0;
}
.downmain .right .list .syeditorlist .answer li::before {
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: var(--theme_color);
  position: absolute;
  left: 0;
  top: 1rem;
}
.downmain .right .list .syeditorlist .answer .wp-block-columns {
  gap: 12px;
}
.downmain .right .list .syeditorlist .answer img {
  margin: 8px 0;
}
.downmain .right .list .syeditorlist .answer a {
  font-size: 19px;
  font-weight: 400;
  line-height: 32px;
  color: var(--theme_color);
}
.downmain .right .list .syeditorlist .answer a:hover {
  text-decoration: underline;
}
.downmain .right .list .manual ul {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
}
.downmain .right .list .manual ul li a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 10px;
  box-shadow: 0 0 5px rgba(158, 158, 158, 0.35);
  padding: 23px 2.9% 21px 3.75%;
  transition: 0.3s;
}
.downmain .right .list .manual ul li a:hover {
  background-color: #1c222e;
}
.downmain .right .list .manual ul li a:hover p,
.downmain .right .list .manual ul li a:hover span {
  color: #fff;
}
.downmain .right .list .manual ul li a:hover i {
  filter: brightness(1);
}
.downmain .right .list .manual ul li p {
  font-size: 22px;
  font-weight: 600;
  line-height: 36px;
  color: #25292d;
  transition: all 0.3s;
  max-width: 89%;
}
.downmain .right .list .manual ul li span {
  font-size: 17px;
  font-weight: 600;
  color: #25292d;
  transition: all 0.3s;
}
.downmain .right .list .manual ul li i {
  display: block;
  width: 24px;
  height: 24px;
  background: url(../img/downiocn.svg) no-repeat center / contain;
  transition: all 0.3s;
  filter: brightness(0);
  transition: 0.3s;
}
.downmain .right .list .manual ul li .right-i {
  display: flex;
  column-gap: 23px;
}
.downmain .right .list .videolist ul {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(258px, 1fr));
  gap: 33px 20px;
}
.downmain .right .list .videolist ul li {
  cursor: pointer;
}
.downmain .right .list .videolist ul li:hover img {
  transform: scale(1.03);
}
.downmain .right .list .videolist ul li:hover .img .play::after {
  transform: translate(-50%, -50%) scale(1.2);
}
.downmain .right .list .videolist ul li .img {
  width: 100%;
  max-height: 220px;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  aspect-ratio: 336/220;
}
.downmain .right .list .videolist ul li .img:after{
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.4);
  z-index: 1;
}
.downmain .right .list .videolist ul li .img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.3s;
}
.downmain .right .list .videolist ul li .img .play {
  width: 96px;
  height: 96px;
  display: block;
  position: absolute;
  top: 50%;
  z-index: 5;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url(../img/playbg.svg) no-repeat center / contain;
}
.downmain .right .list .videolist ul li .img .play::after {
  content: "";
  display: block;
  width: 16px;
  height: 18px;
  background: url(../img/playicon.svg) no-repeat center / contain;
  position: absolute;
  top: 50%;
  left: 50%;
  transition: all 0.3s;
  transform: translate(-50%, -50%);
}
.downmain .right .list .videolist ul li p {
  font-size: 22px;
  font-weight: 600;
  line-height: 36px;
  color: #25292d;
  margin-top: 15px;
}


.downmain form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 70px;
  gap: 42px 0;
}
.downmain form span {
  width: 100%;
}
.downmain form .col2 {
  width: 49.30555556%;
}
.downmain form .col3 {
  width: 32.36111112%;
}
.downmain form .col3-2 {
  width: 66.25%;
}
.downmain form strong {
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 1rem;
}
.downmain form input,
.downmain form select,
.downmain form textarea {
  width: 100%;
  border: 1px solid #d3d3d3;
  border-radius: 4px;
  color: #585b5e;
  font-size: 18px;
  line-height: 2rem;
  padding: 1rem 24px;
}
.downmain form select {
  cursor: pointer;
  padding-right: 3rem;
  background: url(../img/select-b.svg) no-repeat right+24px center/14px;
}
.downmain form textarea {
  height: 268px;
}
.downmain form input[type="file"] {
  display: none;
}
.downmain form .file {
  border: 1px solid #d3d3d3;
  border-radius: 4px;
  color: #585b5e;
  font-size: 18px;
  line-height: 2rem;
  padding: 1rem 24px;
  display: grid;
  grid-template-columns: auto 1fr;
  align-items: center;
  cursor: pointer;
  gap: 12px;
}
.downmain form .file::before {
  content: '';
  display: block;
  width: 29px;
  height: 29px;
  background: url(../img/plus-cir.svg) no-repeat center / contain;
}
.downmain form .file .name {
  font-size: 18px;
  font-weight: 500;
  color: #2f81ff;
}
.downmain form input[type="checkbox"] {
  appearance: none;
  padding: 0;
  width: 28px;
  height: 28px;
  vertical-align: top;
  cursor: pointer;
  background: url(../img/gou-w.svg) no-repeat center / 80%;
  transition: all 0.3s;
  margin-top: -18px;
}
.downmain form input[type="checkbox"]:checked {
  background-color: var(--theme_color);
  border-color: var(--theme_color);
}
.downmain form input[type="checkbox"] + span {
  color: #383838;
  font-size: 18px;
  line-height: 26px;
  padding-left: 14px;
  cursor: pointer;
  display: inline-block;
  vertical-align: top;
  margin-top: -18px;
  width: auto;
}
.downmain form input[type="checkbox"] + span a {
  font-size: 18px;
  line-height: 26px;
  color: #0191ff;
  text-decoration: underline;
}
.downmain form input[type="submit"] {
  margin-top: -18px;
  width: auto;
  background-color: var(--theme_color);
  border: 2px solid var(--theme_color);
  color: #fff;
  border-radius: 10px;
  transition: all 0.3s;
  padding: 10px 22px;
  min-width: 194px;
}
.downmain form input[type="submit"]:hover {
  color: var(--theme_color);
  background-color: transparent;
}
.downmain form .wpcf7-form-control.wpcf7-checkbox {
  display: grid;
  gap: 1rem;
  margin-top: 2rem;
}
